Package Details: catalyst-test 15.12-30

Git Clone URL: https://aur.archlinux.org/catalyst-test.git (read-only)
Package Base: catalyst-test
Description: AMD/ATI Catalyst drivers for linux AKA Crimson. catalyst-dkms + catalyst-utils + lib32-catalyst-utils + experimental powerXpress suppport. PRE-GCN Radeons are optionally supported
Upstream URL: http://www.amd.com
Licenses: custom
Conflicts: catalyst, catalyst-control, catalyst-daemon, catalyst-dkms, catalyst-generator, catalyst-hook, catalyst-utils, lib32-catalyst-utils, lib32-libegl, lib32-libgl, lib32-libgles, lib32-libglvnd, lib32-mesa-libgl, lib32-mesa-libgl-git, lib32-opencl-amd, lib32-opencl-catalyst, libegl, libgl, libgles, libglvnd, mesa-libgl, mesa-libgl-git, opencl-amd, opencl-catalyst
Provides: catalyst=15.12, catalyst-dkms=15.12, catalyst-hook=15.12, catalyst-libgl=15.12, catalyst-utils=15.12, dri, lib32-catalyst-libgl=15.12, lib32-catalyst-utils=15.12, lib32-dri, lib32-libegl, lib32-libgl, lib32-libgles, lib32-libtxc_dxtn, lib32-mesa-libgl, lib32-mesa-libgl-git, lib32-opencl-catalyst=15.12, lib32-opencl-driver, libatical=15.12, libegl, libgl, libgles, libtxc_dxtn, mesa-libgl, mesa-libgl-git, opencl-catalyst=15.12, opencl-driver
Submitter: Vi0L0
Maintainer: Vi0L0
Last Packager: Vi0L0
Votes: 171
Popularity: 0.039069
First Submitted: 2010-02-17 20:49
Last Updated: 2019-05-22 18:29

Dependencies (28)

Required by (903)

Sources (40)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 ... Next › Last »

Vi0L0 commented on 2018-08-21 05:50

Thank you, updated

blueberry commented on 2018-08-20 23:31

pacman fails with

:: installing linux (4.18.3.arch1-1) breaks dependency 'linux<4.18' required by catalyst-test

Since 4.18 should work without patch, maybe @Vi0L0 could update the versions so the pacman can work through this dependency?

npfeiler commented on 2018-08-20 14:33

4.18 works without patch

mirh commented on 2018-07-24 21:26

Ehrm.. Why was lib64 hardcoded in the 4.15 wake fix (which tbh doesn't seem to affect wake here, anyway, just an AIGLX error in xorg.log)? Shouldn't ${_lib} be preferable?

EDIT: btw, manjaro has a slightly different patch for 4.17 you could check https://github.com/manjaro/packages-extra/blob/master/linux417-extramodules/catalyst/4.17-manjaro.patch

npfeiler commented on 2018-06-18 11:29

4.17 patch: https://pastebin.com/ULy3aDkR

k0ste commented on 2018-04-29 12:49

4.16.5, when run clinfo - https://pastebin.com/n8ZEGuUb

But after CL is registered - all works fine.

Vi0L0 commented on 2018-04-19 16:38

@wolff I will test it on wekend and (most probably) update @npfeiler thanks for the head-up :)

npfeiler commented on 2018-04-19 12:11

4.16 works without changes

wolff commented on 2018-04-18 18:53

Proposal add next string to PKGBUILD install -m755 -d ${pkgdir}/usr/X11R6/lib64/modules/dri ln -snf /usr/lib/xorg/modules/dri/fglrx_dri.so ${pkgdir}/usr/X11R6/lib64/modules/dri/fglrx_dri.so for fix output error in Xorg.log my notebook with AMD A8-5550M (video ATI 8550G/8750M) on kernel linux 4.15 don`t want correct wake

npfeiler commented on 2018-02-27 00:57

@Vi0L0 do you have a solution to the hotlinking issue of the driver installer archive?